package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run020(engine *xorm.Engine) error {
	if err := engine.Sync2(&models.Repository{}); err != nil {
		return err
	}
	return engine.Sync2(&models.PullRequest{})
}
